MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011Kalkules[All Projects] Feature requestpublic2013-11-23 12:402017-03-21 16:18
Reporterguest 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionAll
Product Version1.9.3.22 
Target Version1.9.4.23Fixed in Version1.9.4.23 
Summary0000011: Add PSI to Unit Convertor
DescriptionCould you please Add "PSI" (Pounds Per Square Inch) to Kalkules/Unit Convertor/Category/Pressure Thank you for a excellent program
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-23 12:40 guest New Issue
2013-11-23 12:46 Jardo Assigned To => Jardo
2013-11-23 12:46 Jardo Status new => assigned
2013-11-23 12:46 Jardo Target Version => 1.9.4.23
2013-11-23 23:04 Jardo Status assigned => resolved
2013-11-23 23:04 Jardo Resolution open => fixed
2013-11-23 23:04 Jardo Fixed in Version => 1.9.4.23
2016-01-09 14:58 guest Status resolved => feedback
2016-01-09 14:58 guest Resolution fixed => reopened
2017-03-21 16:18 Jardo Status feedback => resolved
2017-03-21 16:18 Jardo Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker